{
	// hypersonic drop dash sprites
	"hypersonic_dropdash_0": { "File": "character_hypersonic_dropdash.bmp", "Rect":  "0,0,32,32", "Center": "16,16" },
	"hypersonic_dropdash_1": { "File": "character_hypersonic_dropdash.bmp", "Rect": "32,0,32,32", "Center": "16,16" }
}
